Loading...
Searching...
No Matches
apr_text_header Struct Reference
APR Utility Functions » XML

`#include <apr_xml.h>`

Collaboration diagram for apr_text_header:
[legend]

## Data Fields

apr_text * | first
apr_text * | last

## Detailed Description

A list of pieces of text

## Field Documentation

## first

apr_text* apr_text_header::first

The first piece of text in the list

## last

apr_text* apr_text_header::last

The last piece of text in the list

The documentation for this struct was generated from the following file:

- apr_xml.h